.copy_text {
	font-family: PMingLiU;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #666666;
}
.copy_text a:link{
	font-family: PMingLiU;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #39339D;
}
.copy_text a:visited{
	font-family: PMingLiU;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #666666;
}
.copy_text a:hover{
	font-family: PMingLiU;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #605ACC;
}
.copy_text a:active {
	font-family: PMingLiU;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #716AEB;
}
.titlie_gray_01 {
	font-family: PMingLiU;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}
.titlie_gray_01:link {
	font-family: PMingLiU;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}
.titlie_gray_01:visited {
	font-family: PMingLiU;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}.titlie_gray_01:hover {
	font-family: PMingLiU;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	text-decoration:underline;
}
.title_white{
	font-family:PMingLiU;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
}
.title_white:link{
	font-family:PMingLiU;
	font-size:12px;
	font-weight:normal;
	color: #FFFFFF;
}
.title_white:visited{
	font-family:PMingLiU;
	font-size:12px;
	font-weight:normal;
	color: #FFFFFF;
}
.title_white:hover{
	font-family:PMingLiU;
	font-size:12px;
	font-weight:normal;
	color:#FFFFFF;
}
.pull_down_menu {
	font-family: PMingLiU;
	font-size: 12px;
	color: #666666;
	border: 1px solid #999999;
}
.title_white_01 {
	font-family: PMingLiU;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.title_white_01:link {
	font-family: PMingLiU;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}

.title_white_01:hover{
	font-family: PMingLiU;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}

.text_blue {
	font-family: PMingLiU;
	font-size: 11px;
	color: #348DC2;
	text-decoration: line-through;
}
.little_number {
	font-family: "·s²Ó©úÅé";
	font-variant: normal;
	text-transform: lowercase;
	font-size: xx-small;
	color: #666666;
}
